[HEADER]
EDIT_MODE=0
INTENSITY=30.0
EDIT_BIG=1
EDIT_STATE=0
BURN_FUEL_MULT=5
FLASH_THRESHOLD=4

[FLAME_0]
POSITION=0.2885948,0.4284434,-0.8649437
DIRECTION=0.1078729,0.2009483,-0.9736444
VSIZE_START=0.1
VSIZE_END=0.2
LSIZE=0.2
IS_LEFT=1
SIZE_MULT=1.2
GROUP=0


